VarnishAdmin::banUrl
VarnishAdmin::connect
VarnishAdmin
PHP Manual

# VarnishAdmin::clearPanic

(PECL varnish >= 0.4)

VarnishAdmin::clearPanic — Clear varnish instance panic messages

### Description

public int VarnishAdmin::clearPanic ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the varnish command status.

VarnishAdmin::banUrl
VarnishAdmin::connect
VarnishAdmin
PHP Manual